/************************************************************************/
        /*  LS reset    */
        .ls_reset{
          line-height: 1;
          font-family: 'Arial', sans-serif;
          font-size: 14px;
          font-weight: 300;
          width: 1338px;
          margin: 0 auto;
          background: #FFF;
        }
        .ls_reset div, .ls_reset span, .ls_reset a, .ls_reset ul, .ls_reset li,
        .ls_reset form, .ls_reset label, .ls_reset input{
          margin: 0;
          padding: 0;
          border: 0;
          font-size: 100%;
        }
        .ls_reset ol, .ls_reset ul {
          list-style: none;
        }
        .ls_reset input{
          outline: none;
          padding: 0;
          margin: 0;
        }
        .ls_reset img{
          user-drag: none;
          user-select: none;
          -moz-user-select: none;
          -webkit-user-drag: none;
          -webkit-user-select: none;
          -ms-user-select: none;
        }
        /************************************************************************/
        #main_container {
            width: 1338px;
        }
        #container  {
            width: 1338px;
        }
        #ls_black_logo_line  div, #ls_black_adv_line  h3, #ls_black_adv_line  div  {
            width: 445px;
        }
        #ls_black_main_right_block {
            width: 886px;
        }
        #ls_black_logo_line .search_input-field {
            width: 287px;
        }

        /*  Display */
        .d_inline_b{
            display: inline-block;
        }
        .w_full{
            width: 100%;
        }
        /************************************************************************/
        /*  Vertical Align */
        .v_align_t{
            vertical-align: top;
        }
        .v_align_m{
            vertical-align: middle;
        }
        .v_align_b{
            vertical-align: baseline;
        }
        /************************************************************************/
        /*  Text    */
        .uppercase{
            text-transform: uppercase;
        }
        .capitalize{
            text-transform: capitalize;
        }
        .bold{
            font-weight: bold;
        }
        .normal{
            font-weight: normal;
        }
        .remove_underline{
            text-decoration: none !important;
        }
        .t_align_l{
            text-align: left;
        }
        .t_align_c{
            text-align: center;
        }
        .t_align_r{
            text-align: right;
        }
        .color_white{
            color: #FFF !important;
        }
        .color_gray{
            color: #7f7f7f !important;
        }
        .color_blue{
            color: #007eff !important;
        }
        .color_black{
            color: #000 !important;
        }
        .color_yellow{
            color: #fbcf00 !important;
        }
        /************************************************************************/
        /*  Paddings   */
        .p_5{
            padding: 5px !important;
        }
        .p_10{
            padding: 10px !important;
        }
        .p_left_5{
            padding-left: 5px !important;
        }
        .p_left_10{
            padding-left: 10px !important;
        }
        .p_left_15{
            padding-left: 15px !important;
        }
        .p_left_20{
            padding-left: 20px !important;
        }
        .p_left_25{
            padding-left: 25px !important;
        }
        .p_left_30{
            padding-left: 30px !important;
        }
        .p_left_35{
            padding-left: 35px !important;
        }
        .p_right_5{
            padding-right: 5px !important;
        }
        .p_right_10{
            padding-right: 10px !important;
        }
        .p_right_15{
            padding-right: 15px !important;
        }
        .p_right_20{
            padding-right: 20px !important;
        }
        .p_right_25{
            padding-right: 25px !important;
        }
        .p_right_30{
            padding-right: 30px !important;
        }
        .p_right_35{
            padding-right: 35px !important;
        }
        .p_top_5{
            padding-top: 5px !important;
        }
        .p_top_10{
            padding-top: 10px !important;
        }
        .p_top_15{
            padding-top: 15px !important;
        }
        .p_top_20{
            padding-top: 20px !important;
        }
        .p_top_25{
            padding-top: 25px !important;
        }
        .p_top_30{
            padding-top: 30px !important;
        }
        .p_top_35{
            padding-top: 35px !important;
        }
        .p_bottom_5{
            padding-bottom: 5px !important;
        }
        .p_bottom_10{
            padding-bottom: 10px !important;
        }
        .p_bottom_15{
            padding-bottom: 15px !important;
        }
        .p_bottom_20{
            padding-bottom: 20px !important;
        }
        .p_bottom_25{
            padding-bottom: 25px !important;
        }
        .p_bottom_30{
            padding-bottom: 30px !important;
        }
        .p_bottom_35{
            padding-bottom: 35px !important;
        }
        /************************************************************************/
        /*  Font Sizes   */
        .fs_10{
            font-size: 12px !important;
        }
        .fs_12{
            font-size: 12px !important;
        }
        .fs_13{
            font-size: 13px !important;
        }
        .fs_14{
            font-size: 14px !important;
        }
        .fs_15{
            font-size: 15px !important;
        }
        .fs_16{
            font-size: 16px !important;
        }
        .fs_17{
            font-size: 17px !important;
        }
        .fs_18{
            font-size: 18px !important;
        }
        .fs_19{
            font-size: 19px !important;
        }
        .fs_20{
            font-size: 20px !important;
        }
        .fs_22{
            font-size: 22px !important;
        }
        .fs_24{
            font-size: 24px !important;
        }
        .fs_26{
            font-size: 26px !important;
        }
        .fs_27{
            font-size: 28px !important;
        }
        .fs_50{
            font-size: 50px !important;
        }
        /************************************************************************/
        /*  Position   */
        .pos_rel{
            position: relative;
        }
        .pos_abs{
            position: absolute;
        }
        /************************************************************************/
        /*  Margin   */
        .m_auto{
            margin: auto !important;
        }
        /************************************************************************/
        /*  Background Color   */
        .bg_black{
            background: #000;
        }
        .bg_white{
            background: #FFF;
        }
        .bg_blue{
            background: #007eff;
        }
        .bg_light_orange{
            background: #eeaf65;
        }
        .bg_green{
            background: #36d100;
        }
        .bg_yellow{
            background: #ffc000;
        }
        /************************************************************************/
        /*  Gradients   */
        .gradient_1{
            background-color: #6a6969 !important;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a6969), color-stop(100%, #3a3939));
            background: -webkit-linear-gradient(top, #6a6969 0, #3a3939 100%);
            background: -moz-linear-gradient(top, #6a6969 0, #3a3939 100%);
            background: linear-gradient(to bottom, #6a6969 0, #3a3939 100%) repeat scroll 0 0 transparent;
        }
        .gradient_2{
            background: #000;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262726), color-stop(100%, #000));
            background: -webkit-linear-gradient(top, #262726 0, #000 100%);
            background: -moz-linear-gradient(top, #262726 0, #000 100%);
            background: linear-gradient(to bottom, #262726 0, #000 100%) repeat scroll 0 0 transparent;
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#262726', GradientType=0)!important;
        }
        .gradient_3{
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #fff));
            background: -webkit-linear-gradient(top, #ffea94 0, #fff 100%);
            background: linear-gradient(to bottom, #ffea94 0, #fff 100%) repeat scroll 0 0 transparent;
        }
        .gradient_4{
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a1ff00), color-stop(100%, #369a25));
            background: -webkit-linear-gradient(top, #a1ff00 0, #369a25 100%);
            background: linear-gradient(to bottom, #a1ff00 0, #369a25 100%) repeat scroll 0 0 transparent;
        }
        .gradient_5{
            background: #000; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 11%, #f0f0f0 19%, #dbdbdb 31%, #b7b6b6 47%, #6e6d6d 73%, #3a3939 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 11%,#f0f0f0 19%,#dbdbdb 31%,#b7b6b6 47%,#6e6d6d 73%,#3a3939 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#f9f9f9 11%,#f0f0f0 19%,#dbdbdb 31%,#b7b6b6 47%,#6e6d6d 73%,#3a3939 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3a3939',GradientType=0 ); /* IE6-9 */
        }
        .gradient_6{
            background: #ff8c00; /* Old browsers */
            background: -moz-linear-gradient(top, #ff8c00 0%, #fc8000 9%, #ff8100 11%, #ff6e00 57%, #ff6700 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ff8c00 0%,#fc8000 9%,#ff8100 11%,#ff6e00 57%,#ff6700 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ff8c00 0%,#fc8000 9%,#ff8100 11%,#ff6e00 57%,#ff6700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8c00', endColorstr='#ff6700',GradientType=0 ); /* IE6-9 */
        }
        .gradient_7{
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #ffd5b0 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#ffd5b0 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#ffd5b0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffd5b0',GradientType=0 ); /* IE6-9 */
        }
        .gradient_8{
            background: rgb(128,128,128); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(114,114,114,1) 13%, rgba(68,68,68,1) 41%, rgba(60,60,60,1) 49%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(128,128,128,1) 0%,rgba(114,114,114,1) 13%,rgba(68,68,68,1) 41%,rgba(60,60,60,1) 49%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(128,128,128,1) 0%,rgba(114,114,114,1) 13%,rgba(68,68,68,1) 41%,rgba(60,60,60,1) 49%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
        }
        .gradient_9{
            background: rgb(255,205,123); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(255,205,123,1) 0%, rgba(255,200,108,1) 13%, rgba(255,182,54,1) 41%, rgba(255,179,43,1) 49%, rgba(255,156,0,1) 51%, rgba(255,156,0,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(255,205,123,1) 0%,rgba(255,200,108,1) 13%,rgba(255,182,54,1) 41%,rgba(255,179,43,1) 49%,rgba(255,156,0,1) 51%,rgba(255,156,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(255,205,123,1) 0%,rgba(255,200,108,1) 13%,rgba(255,182,54,1) 41%,rgba(255,179,43,1) 49%,rgba(255,156,0,1) 51%,rgba(255,156,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd7b', endColorstr='#ff9c00',GradientType=0 ); /* IE6-9 */
        }
        .gradient_10{
            background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(8,8,8,0.75) 6%, rgba(21,21,21,0.75) 12%, rgba(56,56,56,0.75) 27%, rgba(103,103,103,0.75) 42%, rgba(169,169,169,0.75) 63%, rgba(203,203,203,0.75) 74%, rgba(236,236,236,0.75) 88%, rgba(250,250,250,0.75) 96%, rgba(255,255,255,0.75) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(8,8,8,0.75) 6%,rgba(21,21,21,0.75) 12%,rgba(56,56,56,0.75) 27%,rgba(103,103,103,0.75) 42%,rgba(169,169,169,0.75) 63%,rgba(203,203,203,0.75) 74%,rgba(236,236,236,0.75) 88%,rgba(250,250,250,0.75) 96%,rgba(255,255,255,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(8,8,8,0.75) 6%,rgba(21,21,21,0.75) 12%,rgba(56,56,56,0.75) 27%,rgba(103,103,103,0.75) 42%,rgba(169,169,169,0.75) 63%,rgba(203,203,203,0.75) 74%,rgba(236,236,236,0.75) 88%,rgba(250,250,250,0.75) 96%,rgba(255,255,255,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#bfffffff',GradientType=0 ); /* IE6-9 */
        }
        /************************************************************************/
        /*  Specific Rules  */
        .topmenu_container, .midmenu_container{
            color: #FFF;
        }
        .topmenu_container a, .midmenu_container a{
            color: #FFF;
            text-decoration: none;
        }
        .topmenu_container .bg_green.color_black a {
            color:black;
        }
        .ls_logo{
            top: 7px;
        }
        .currency_active{
            background: #000;
        }
        .lang_logo{
            width: 30px;
            height: 18px;
            top: 7px;
        }
        .lang_eng{
            background: url("/new_images/flags_sprite.png?5") -1px -216px;
        }
        .lang_fr{
            background: url("/new_images/flags_sprite.png?5") -1px -358px;
        }
        .lang_de{
            background: url("/new_images/flags_sprite.png?5") -1px -400px;
        }
        .lang_it{
            background: url("/new_images/flags_sprite.png?5") -1px -443px;
        }
        .lang_rus{
            background: url("/new_images/flags_sprite.png?5") -1px -527px;
        }
        .lang_esp{
            background: url("/new_images/flags_sprite.png?5") -1px -485px;
        }
        .lang_options{
            display: none;
            width: 100px;
        }
        .lang_dropdown:hover .lang_options{
            display: block;
            position: absolute;
            z-index: 100;
        }
        .down_arrow_icon{
            top: -2px;
        }
        .currency_options li{
            line-height: 33px;
        }
        .topbar_menu_1_line_height{
            line-height: 33px;
        }
        .topbar_menu_2{
            float: right;
        }
        .topbar_menu_2 ul li{
            line-height: 34px;
        }
        .topbar_menu_2 ul li a:hover{
            text-decoration: underline;
        }
        .midbar_menu_1 ul li, .midbar_menu_2 ul li{
            line-height: 30px;
        }
        .midbar_menu_1 ul li a:hover, .midbar_menu_2 ul li a:hover{
            text-decoration: underline;
        }
        .home_logo{
            top: 2px;
        }
        .midbar_menu_2{
            float: right;
        }
        .topcontent_left, .topcontent_right{
            width: 452px;
            vertical-align: top;
        }
        .topcontent_middle{
            width: 434px;
            vertical-align: top;
        }
        div .laptop_logo_container{
            width: 100%;
            padding-top: 8px;
            height: 339px;
            cursor: pointer;
        }
        .topcontent_left_1{
            line-height: 28px;
            height: 84px;
        }
        .stars_logo{
            top: 3px;
        }
        .review_links a{
            padding-left: 12px;
            padding-right: 12px;
        }
        .social_counter_fb{
            top: -9px;
            width: 73px;
        }
        div .social_counter_g_count{
            left: 132px;
            background: #FFF;
            line-height: 1;
            top: 5px;
            font-size: 11px;
        }
        /*.topcontent_left_2, .topcontent_left_3{*/
        div .topcontent_left_2{
            padding-top: 11px;
            padding-bottom: 11px;
        }
        .search_container{
            height: 31px;
        }
        .search_container .search_input{
            width: 303px;
            border: 0;
            line-height: 23px;
            padding-left: 36px;
            padding-top: 4px;
            padding-bottom: 4px;
            color: #8e7c13;
        }
        .search_input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
            color: #8e7c13;
            text-transform: uppercase;
        }
        .search_input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
            color: #8e7c13;
            opacity: 1;
            text-transform: uppercase;
        }
        .search_input::-moz-placeholder { /* Mozilla Firefox 19+ */
            color: #8e7c13;
            opacity: 1;
            text-transform: uppercase;
        }
        .search_input:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #8e7c13;
            text-transform: uppercase;
        }
        .search_container .search_button{
            width: 113px;
            color: #FFF;
            padding-top: 4px;
            padding-bottom: 7px;
            cursor: pointer;
        }
        .search_container .search_button span{
            top: 2px;
        }
        .search_logo{
            top: 5px;
            left: 5px;
        }
        div .topcontent_left_5{
            padding-top: 20px;
            padding-bottom: 19px;
            line-height: 23.5px;
            height: 49px;
            border-right: 1px solid #535252;
            -webkit-box-shadow: inset -1px 0px 0px 0px rgba(135,134,134,1);
            -moz-box-shadow: inset -1px 0px 0px 0px rgba(135,134,134,1);
            box-shadow: inset -1px 0px 0px 0px rgba(135,134,134,1);
        }
        .topcontent_right_2{
            height: 57px;
        }
        .topcontent_right_2_livechat, .topcontent_right_2_support{
            width: 218px;
        }
        .livechat_message_icon{
            top: 3px;
        }
        div .support_button{
            padding: 7px;
        }
        .livechat_arrow{
            color: rgba(0, 0, 0, 0.5);
        }
        .support_person_icon{
            top: 2px;
        }
        .flag_icons{
            width: 22px;
            height: 15px;
            top: -2px;
        }
        .flag_us{
            background: url("/new_images/flags_sprite.png") -647px -303px;
        }
        .flag_can{
            background: url("/new_images/flags_sprite.png") -647px -320px;
        }
        .flag_uk{
            background: url("/new_images/flags_sprite.png") -647px -336px;
        }
        div .topcontent_right_4{
            border-left: 1px solid #878686;
            -webkit-box-shadow: inset 1px 0px 0px 0px rgba(83,82,82,1);
            -moz-box-shadow: inset 1px 0px 0px 0px rgba(83,82,82,1);
            box-shadow: inset 1px 0px 0px 0px rgba(83,82,82,1);
            padding-bottom: 20px;
        }
        .bookmark_icon{
            top: 3px;
        }
        .midcontent_margin_bottom{
            margin-bottom: 16px;
        }
        ul .midcontent_menu:not(:last-child){
            border-right: 1px solid #884201;
        }
        .midcontent_menu:hover, .midcontent_menu.midcontent_menu_active, .brand_list:hover{
            background: rgb(184,184,184); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(184,184,184,1) 0, rgba(255,255,255,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(184,184,184,1) 0,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(184,184,184,1) 0,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        }
        ul .midcontent_menu a{
            color: #FFF;
        }
        ul .midcontent_menu:hover a, ul .midcontent_menu.midcontent_menu_active a{
            color: #000;
        }
        .midcontent_container ul .midcontent_menu_cleaners{
            padding-right: 36px;
        }
        ul .midcontent_menu_video{
            padding-left: 64px;
        }
        .midcontent_menu_video img{
            top: 4px;
            left: 24px;
        }
        .searchscreen_section{
            cursor: pointer;
        }
        .searchscreen_left{
            width: 451px;
            vertical-align: top;
        }
        .searchscreen_middle{
            width: 433px;
            vertical-align: top;
        }
        .searchscreen_right{
            width: 452px;
            vertical-align: top;
        }
        div .searchscreen_left, div .searchscreen_middle{
            border-right: 1px solid rgba(0,0,0,0.2);
            -webkit-box-shadow: inset -1px 0px 0px 0px rgba(255,255,255,0.2);
            -moz-box-shadow: inset -1px 0px 0px 0px rgba(255,255,255,0.2);
            box-shadow: inset -1px 0px 0px 0px rgba(255,255,255,0.2);
        }
        div .searchscreen_button{
            width: 410px;
            border: 1px solid #000;
            border-radius: 5px;
        }
        .searchscreen_button:hover{
            background: rgb(0,0,1); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(0,0,1,1) 0%, rgba(97,97,97,1) 2%, rgba(104,104,104,1) 5%, rgba(78,78,78,1) 12%, rgba(62,62,62,1) 20%, rgba(39,39,39,1) 49%, rgba(22,22,22,1) 51%, rgba(9,9,9,1) 76%, rgba(8,8,8,1) 80%, rgba(15,15,15,1) 85%, rgba(29,29,29,1) 90%, rgba(39,39,39,1) 93%, rgba(65,65,65,1) 98%, rgba(0,0,1,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(0,0,1,1) 0%,rgba(97,97,97,1) 2%,rgba(104,104,104,1) 5%,rgba(78,78,78,1) 12%,rgba(62,62,62,1) 20%,rgba(39,39,39,1) 49%,rgba(22,22,22,1) 51%,rgba(9,9,9,1) 76%,rgba(8,8,8,1) 80%,rgba(15,15,15,1) 85%,rgba(29,29,29,1) 90%,rgba(39,39,39,1) 93%,rgba(65,65,65,1) 98%,rgba(0,0,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(0,0,1,1) 0%,rgba(97,97,97,1) 2%,rgba(104,104,104,1) 5%,rgba(78,78,78,1) 12%,rgba(62,62,62,1) 20%,rgba(39,39,39,1) 49%,rgba(22,22,22,1) 51%,rgba(9,9,9,1) 76%,rgba(8,8,8,1) 80%,rgba(15,15,15,1) 85%,rgba(29,29,29,1) 90%,rgba(39,39,39,1) 93%,rgba(65,65,65,1) 98%,rgba(0,0,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000001', endColorstr='#000001',GradientType=0 ); /* IE6-9 */
        }
        .searchscreen_button:hover .orange_arrow{
            background: rgb(223,146,0); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(223,146,0,1) 0%, rgba(226,158,29,1) 3%, rgba(226,158,29,1) 8%, rgba(223,143,18,1) 46%, rgba(223,139,17,1) 49%, rgba(221,131,0,1) 51%, rgba(221,117,0,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(223,146,0,1) 0%,rgba(226,158,29,1) 3%,rgba(226,158,29,1) 8%,rgba(223,143,18,1) 46%,rgba(223,139,17,1) 49%,rgba(221,131,0,1) 51%,rgba(221,117,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(223,146,0,1) 0%,rgba(226,158,29,1) 3%,rgba(226,158,29,1) 8%,rgba(223,143,18,1) 46%,rgba(223,139,17,1) 49%,rgba(221,131,0,1) 51%,rgba(221,117,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df9200', endColorstr='#dd7500',GradientType=0 ); /* IE6-9 */
        }
        div .orange_arrow{
            width: 40px;
            height: 40px;
            float: right;
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        .orange_arrow img{
            position: relative;
            top: 14px;
        }
        a .searchscreen_info{
            border-radius: 3px;
            padding: 3px 5px;
        }
        div .searchscreen_button_text{
            padding: 10px 0 13px 0;
            height: 17px;
        }
        .maincontent_container{
            background: #d2d1d1;
        }
        div .maincontent_left{
            width: 452px;
            background: #eeaf65; /* Old browsers */
            background: -moz-linear-gradient(top, #eeaf65 0, #ffffff 60%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #eeaf65 0,#ffffff 60%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #eeaf65 0,#ffffff 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeaf65', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        }
        .brand_arrow_large{
            float: right;
            top: 10px;
        }
        .brand_arrow_small{
            float: right;
            top: 5px;
        }
        div .brand_list{
            border-bottom: 1px solid #f3c794;
            -webkit-box-shadow: inset 0px -1px 0px 0px rgba(166,122,71,1);
            -moz-box-shadow: inset 0px -1px 0px 0px rgba(166,122,71,1);
            box-shadow: inset 0px -1px 0px 0px rgba(166,122,71,1);
            cursor: pointer;
        }
        .orange_down_arrow{
            top: -2px;
        }
        div .maincontent_right_1{
            width: 886px;
            height: 276px;
            overflow: hidden;
        }
        .maincontent_customer_image{
            top: 13px;
            left: 32px;
        }
        .maincontent_stars{
            bottom: 107px;
            left: 67px;
        }
        div .maincontent_text{
            padding-left: 170px;
            font-family: Verdana, serif;
        }
        div .maincontent_text_1{
            font-size: 34px;
            font-weight: 100;
        }
        div .maincontent_ratings{
            padding: 75px 0 63px 220px;
        }
        .maincontent_ratings a{
            text-decoration: none;
        }
        .secure_logos{
            float: right;
        }
        .bbb_logo{
            height: 53px;
            overflow: hidden;
        }
